Bug 130838 - no apparent way to "un-ignore" a package in rhn-applet
Summary: no apparent way to "un-ignore" a package in rhn-applet
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhn-applet (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Beth Nackashi
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-25 01:37 UTC by Michal Jaegermann
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-17 20:17:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2004-08-25 01:37:01 UTC
Description of problem:

At one time or another and for good reasons I put some packages
on "Ignore" list.  For example 'libcroco' and 'libcroco-devel'.
Later other inter-dependend packages got updated, these two
got installed as well and their names vanished from "Igored Packages"
window under "Igored Packages" tab in rhn-applet-gui interface.
That would be nice if  not that detail that rhn-applet-tui still
prints:

Ignoring libcroco
Ignoring libcroco-devel

and although clicking and typing in "Igored Packages" and
"Available Packages" windows works this does not seem to
have any discernible effect.  Even throwing everything from
~/.rhn-applet/ and recreating its content does not help.

Making a user figure out that s/he has to edit ~/.rhn-applet.conf
and throw that list from there seems a bit much.

Comment 1 Matthew Miller 2006-07-10 23:14:26 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!



Note You need to log in before you can comment on or make changes to this bug.